const searchIterative = (headNode) => {
  let currentNode = headNode
  while (currentNode) {
    console.log(currentNode.val)
    currentNode = currentNode.next
  }
}

module.exports = searchIterative
